
/*! ============================================================================= */

/*! Intro hoverbox (primarily used on home pages). */

/*! ============================================================================= */
.vc-intro-hoverbox {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	max-height: 100vh;
	color: #fff;
}

.vc-intro-hoverbox--fullscreen {
	min-height: 100vh;
}

.vc-intro-hoverbox__default-bg, .vc-intro-hoverbox__single-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.vc-intro-hoverbox__default-bg[data-color=""] {
	display: none;
}

.vc-intro-hoverbox__single-background {
	will-change: opacity;
	transition: opacity 500ms;
	opacity: 0;
	z-index: 15;
	pointer-events: none;
}

.vc-intro-hoverbox__single-background--active {
	opacity: 1;
}

.vc-intro-hoverbox__single-background img {
	object-fit: cover;
	-o-object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-intro-hoverbox__titles {
	position: relative;
	z-index: 20;
	padding-left: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.vc-intro-hoverbox__single-title {
	will-change: opacity;
	color: inherit;
	line-height: 51px;
	font-size: 36px;
	text-decoration: none !important;
	display: inline-flex;
	align-items: center;
	opacity: 1;
	transition: opacity 250ms;
}

.vc-intro-hoverbox__single-title:after {
	content: "•";
	display: inline-block;
	font-size: .75em;
	width: 40px;
	text-align: center;
	transition: inherit;
}

.vc-intro-hoverbox__single-title > span {
	font-style: normal;
	transition: opacity 500ms;
	white-space: nowrap;
}

.vc-intro-hoverbox__single-title--nobullet:after {
	color: transparent;
}

.vc-intro-hoverbox__single-title--non-active, .vc-intro-hoverbox__single-title--active:after {
	opacity: .3;
}

.vc-intro-hoverbox__single-title--active, .vc-intro-hoverbox__single-title:hover {
	opacity: 1;
}

@media (max-width: 991.98px) {
	.vc-intro-hoverbox__single-title {
		font-size: 30px;
	}
}

@media (max-width: 767.98px) {
	.vc-intro-hoverbox__single-title {
		font-size: 24px;
	}
}

@media (max-width: 767.98px) {
	.vc-intro-hoverbox {
		height: auto !important;
	}
}

/*! ================================= scroll down button with vertical line */
.vc-intro-hoverbox__bottom-container {
	position: absolute;
	z-index: 20;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}

@media (max-width: 767.98px) {
	.vc-intro-hoverbox__bottom-container {
		display: none;
	}
}
